/* 
   CtrlStrings.strings
   LEGOHarryPotter

   Created by Ian Bullock on 19/11/2010.
   Copyright 2010 Feral Interactive. All rights reserved.
 */


	"Hat Up" 							= 	"BMD Haut";
	"Hat Right" 						= 	"BMD Droite";
	"Hat Down" 							= 	"BMD Bas";
	"Hat Left" 							= 	"BMD Gauche";
	"Button" 							= 	"Touche";
	"Low" 								= 	"Basse";
	"High" 								= 	"Haute";
	"Analogue %d (%s)" 					= 	"%d (%s) analogique";
	"X Axis" 							= 	"Axe X";
	"Y Axis" 							= 	"Axe Y";
	"Z Axis" 							= 	"Axe Z";
	"X Rotation" 						= 	"Rotation X";
	"Y Rotation" 						= 	"Rotation Y";
	"Z Rotation" 						= 	"Rotation Z";
	"Left Stick Left" 					= 	"Stick analogique gauche - Gauche";
	"Left Stick Right" 					= 	"Stick analogique gauche - Droite";
	"Left Stick Up" 					= 	"Stick analogique gauche - Haut";
	"Left Stick Down" 					= 	"Stick analogique gauche - Bas";
	"Right Stick Left" 					= 	"Stick analogique droit - Gauche";
	"Right Stick Right" 				= 	"Stick analogique droit - Droite";
	"Right Stick Up" 					= 	"Stick analogique droit - Haut";
	"Right Stick Down" 					= 	"Stick analogique droit - Bas";
	"Button Y" 							= 	"Touche Y";
	"Button B" 							= 	"Touche B";
	"Button A" 							= 	"Touche A";
	"Button X" 							= 	"Touche X";
	"Left Shoulder" 					= 	"Gâchette haute gauche";
	"Right Shoulder" 					= 	"Gâchette haute droite";
	"Left Trigger" 						= 	"Gâchette gauche";
	"Right Trigger" 					= 	"Gâchette droite";
	"Left Thumb Stick" 					= 	"Stick analogique gauche";
	"Right Thumb Stick" 				= 	"Stick analogique droit";
	"Start" 							= 	"Touche START";
	"Back" 								= 	"Retour";
	"Mouse X" 							= 	"Souris X";
	"Mouse Y" 							= 	"Souris Y";
	"Mouse Z" 							= 	"Souris Z";
	"Mouse Left" 						= 	"Souris vers la gauche";
	"Mouse Up" 							= 	"Souris vers le haut";
	"Mouse Wheel Down" 					= 	"Molette souris vers le bas";
	"Mouse Right" 						= 	"Souris vers la droite";
	"Mouse Down" 						= 	"Souris vers le bas";
	"Mouse Wheel Up" 					= 	"Molette souris vers le haut";
	"Mouse Left Button" 				= 	"Bouton souris gauche";
	"Mouse Right Button" 				= 	"Bouton souris droit";
	"Mouse Middle Button" 				= 	"Bouton souris milieu";
	"Mouse Button %d" 					= 	"Souris bouton %d";
	"No Input" 							= 	"Aucune touche saisie";
	"Controller Not Supported" 			= 	"Manette non pris en charge";
	"Not Enough Buttons" 				= 	"Pas assez de boutons";
	"You must configure these items" 	= 	"Vous devez configurer ces touches";
	"You must configure all items" 		= 	"Vous devez configurer toutes les touches";
	"POV Up" 							= 	"Caméra Haut";
	"POV Right" 						= 	"Caméra Droite";
	"POV Down" 							= 	"Caméra Bas";
	"POV Left" 							= 	"Caméra Gauche";
